/* CSS Document */

body {
	background-color:#ffffff;
	/* background-image:url(../../images/watermark.gif); */
	/* background-repeat:no-repeat; */
	/* background-position:bottom right; */
	/* background-attachment:fixed; */
	/*	background-image:url(../../images/gradient.gif);
	background-repeat:repeat-x; */
	font-family:Tahoma, Arial, Verdana, Helvetica, sans-serif;
	font-size:11px; 
}
    

#webpage {
	background-color:#FFFFFF;
	width:765px;
	padding:15px;
}
	
#header {
	background-color:#CC0000;
	background-repeat:no-repeat;
	background-position:left;
	height:244px; 
	clear: both; }
	
#header_logo {
	float:left;
	position:relative; }

#header_image {
	float:right;
	position:relative; }

#middle {
	background: transparent url(../../images/side_box.gif) repeat-y scroll 0pt;
	float: left;
	padding: 0px;
	margin: 0px; 
}	

/* grey sidebox */
#sidebox {
	font-family: Verdana, sans-serif;
	padding:25px 20px 18px 20px;
	float:left;
	color:#FFFFFF;
	background-color:#F5F4F4;
	width:180px;
}

#featured {
	clear:both;
	margin-top:20px;
	text-align:left;
	float: left;
/* this is broken in Firefox 3 for some reason - need to manually set width */
	width: 176px;
}

#featured a:link{
	color:#CC0000;
	text-decoration:none; }

#featured a:visited {
	color:#CC0000;
	text-decoration:none; }

#featured a:hover {
	color:#CC0000;
	text-decoration:underline; }

#featured_info {
	clear:both;
	padding-top:20px;
	padding-bottom:13px;
	border-top:1px solid #CC0000;
	border-bottom:1px solid #CC0000;
	float:left;	
}

#featured_info span {
	clear:both;
	color:#CC0000;
	font-weight:bold;
	float:left;
	padding-top:10px;
}
/* page content */

#content {
	width: 500px;
	text-align: left;
	margin: 20px;
	float:right; }

#content table td {
	vertical-align:middle; 
}

form table td {
    	padding-right: 20px;
}

#content table td.top-align {
	vertical-align:top; 
	}

#content div#featured_project {
	float: left;
	border:1px solid #ddd;
	padding:10px;
	margin-top:10px;
	}

#content div#featured_project img {
	float: left;
	}
	
#content div#featured_project img#photo {
	margin-right: 10px;
	}	

#content div#featured_project img#heading {
	margin-bottom: 10px;
	}	

#content div#products {
    float: left;
    clear: both;
	width: 100%;
}

#content div#product1{
	float:left;
	border:1px solid #ddd;
	padding:10px;
	margin-right:15px;
	margin-bottom:10px;
	}

#content div#product2{
	float:right;
	border:1px solid #ddd;
	padding:10px;
	margin-bottom:10px;
	}
	
#content div#product2 a img {
	border:0px;
	}

#content a:link{
	color:#CC0000;
	text-decoration:none; }
	
#content a:visited {
	color:#CC0000;
	text-decoration:none; }

#content a:hover {
	color:#CC0000;
	text-decoration:underline; }

#book_selection {
    text-align: right;
}

#book_selection_button {
    width: 180px;
}
.heading {
	color:#CC0000;
	font-weight:bold;
	margin-top: 5px;
}
.row_heading {
	color:#CC0000;
	font-weight:bold;
	height:40px;
}

.thumbnail {
    border: 1px solid #999;
    padding: 5px;
    margin: 3px;
    width: 70px;
    height: 70px;
}

.staff {
	float: left; 
	padding-bottom: 20px;
}

.staff_image {
    border: 1px solid #999;
    padding: 5px;
	margin:3px 10px 3px 0px;
	float:left;
}

.subheading {
	font-weight:normal;
}
.project_areas {
    padding:0px 40px 20px 0px;
	margin-right:0px;
	float:left;
}

#google-map {
	width:400px;
	height:300px;
	clear: both;
}

/* footer */

#footer {
	clear: both;
	background-color:#CC0000;
	color:#FFFFFF;
	text-align:right;
	padding:3px 10px 5px 0px; }

#footer a:link{
	color:#FFFFFF;
	text-decoration:none; }
	
#footer a:hover {
	color:#FFFFFF;
	text-decoration:underline; }
	
#footer a:visited {
	color:#FFFFFF;
	text-decoration:none; }

/* unordered lists with red arrows */
ul {
	list-style-type:square;
	vertical-align:middle;
	line-height:20px;
/*	list-style-image:url(../../images/square_dot.gif); */
}

/*ul li {
	padding:0px 0px 5px 10px; }*/



	
